Subject: Re: ADMIN: The message footer

From: "Michael Kirby" <[email-masked]>
Date: Mon, 24 Jun 1996 12:31:41 PDT

On 23 Jun 96 at 17:27, Cameron Simpson wrote:

> On Sat, 22 Jun 1996, Makoto MATSUSHITA wrote:
> | > tibbs> We're all intelligent and can figure out how to unsubscribe
> | > tibbs> without having the instructions in every message, right?
> | > That's right. How about sending a mail periodically (per month or so)
> | > to the list, including "how to unsubscribe/official Web site announce"
> | > or whatever you wanted to include at the foot of each mail ?
[SNIP]
> No no no no!
> That way the people who don't know how to unsubscribe stay, continually
> asking, and those who do know (whom you claim are more deserving of staying)
> can go!
[SNIP]

It isn't a very big amount of bandwidth to waste.   It is sort of 
like the FAA message at the beginning of each flight.  (no not the 
one about penuts), the reason everyone knows that their seat cushion 
can be used as a floatation device in the unlikely event of a water 
landing is because they repeat it every time you fly.

New members might be wizes as fvwm & unix programming, but might not 
have taken the time to learn majordomo.  Besides.  How many of you 
save that note that got sent to you when you subscribed. (you 
know...the one that said don't throw me out?)

It isn't going to kill us to keep it, and it'l save people who don't 
know.

Mike

p.s. besides, perhaps chuck can sell advertising space to 
corporations willing to sponsor FVWM?
---
[email-masked]
To obtain my PGP public key, mail "SEND PUB KEY" in the 
subject to "[email-masked]"

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Jason L Tibbitts III <[email-masked]>
Date: 24 Jun 1996 21:45:26 -0500

>>>>> "MK" == "Michael Kirby" <[email-masked]> writes:

MK> besides, perhaps chuck can sell advertising space to corporations
MK> willing to sponsor FVWM?

No smiley, so I'll assume for a second that you're serious.  Sell ad space
where?  Not as long as the lists and web pages are on "my" (i.e. the State
of Texas and the US Government's) machines.

 - J<